.home-slider{
    width: 100%;
    height: 650px;
    margin-top: 78px;
    position: relative;
    overflow: hidden;
    background: rgb(0, 0, 0);
    box-shadow: 0 2px 10px rgba(35, 35, 35, 0.671);
    animation: fade-in 1s ease-out forwards, zoom-out 2.5s ease-out forwards;
}

.slider-wrapper img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.8;
}
 
.slider-container{
    width: 100%;
    height: 100%;
    position: relative;
    display: grid;
    align-items: center;
    justify-items: center;
    color: black;
}

#slider-image{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    object-fit: cover;
    display: grid;
    align-items: center;
}

.home-title{
    width: 70%;
    height: fit-content;
    position: relative;
    display: flex;
    flex-direction: column;
    text-align: center;
    text-shadow: 0px 0px 5px rgba(255, 255, 255, 0.612);
    opacity: 0;
    animation: fade-in-title 0.7s 0.5s ease-out forwards;
}

.home-title h1{
    font-size: 100px;
    margin: 0;
    line-height: 130px;
    color: var(--primary-color);
}


/* ------------------------ */
.section-projects{
    position: relative;
}

.section-projects h1{
    margin-bottom: 0;
}

.tab-controller{
    position: relative;
    width: 70%;
    height: 80%;
    margin-top: 50px;
}

.tab-controller .tab-list{
    display: flex;
}


.tab-controller .vl{
    border-left: 3px solid var(--primary-color);
}

.tab-controller hr{
    width: 100%;
    border: 2px solid var(--primary-color);
}

.tab-controller .tab-button{
    margin-right: 10px;
    margin-left: 10px;
    padding-left: 30px;
    padding-right: 30px;
    background: transparent;
    border-radius: 50px;
    color: var(--primary-color);
    box-shadow: none;
    transition: all 0.1s ease-in;
}
.tab-controller .tab-btn-active{
    padding-left: 30px;
    padding-right: 30px;
    background: white;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.404);
    transition: all 0.1s ease-in;
}

.tab-button:hover{
    transform: scale(1.1);
}

.tab-controller .tab-btn-active:hover{
    transform: none;
}

.tab-pages{
    position: relative;
    width: 100%;
    height: 550px;
    overflow: hidden;
}

.tab-page{
    position: absolute;
    width: 95%;
    left: 200%;
    transition: all 0.3s ease-in-out;
}
.active-tab-page{
    left: 10px;
    transition: all 0.3s ease-in-out;
}

.tab-pages .gallery-wrapper{
    margin: auto;
    display: grid;
    grid-gap: 5px;
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
    grid-auto-rows: 130px;
    grid-auto-flow: dense;
}

.tab-pages .gallery-wrapper .wide{
    grid-column: span 5;
    grid-row: span 2;
}
.tab-pages .gallery-wrapper .small{
    grid-column: span 2;
}
.tab-pages .gallery-wrapper .big{
    grid-column: span 3;
}



/* --------------------------- */
.section-request-project{
    position: relative;
}

.details-form-list{
    position: relative;
    width: 50%;
    height: 300px;
    border-radius: 12px;
    background: white;
    box-shadow: 0 0 10px var(--shadow-color);
    overflow: hidden;
}

.details-form{
    position: absolute;
    width: 95%;
    left: 200%;
    transition: all 0.3s ease-in-out;
}
.active-details-form{
    left: 8px;
}


.details-form-list h2{
    font-family: "Manrope",sans-serif;
    font-weight: 600;
    color: var(--primary-color);
}
.details-form-list h2::after{
    content: '';
    position: absolute;
    border-bottom: 3px solid var(--primary-color);
    top: 52px;
    left: 10%;
    right: 10%;
}

span.prefix-txt {
    width: 300px;
    height:30px;
    margin-bottom: 10px;
    color: var(--primary-color);
    border-bottom: var(--primary-color) solid 2px;
}
span.prefix-txt input[type=text] {
    width: 260px;
    height:28px;
    /* border: none; */
}

.controll-btns{
    width: 100%;
    margin-top: 20px;
    justify-content: space-around;
}

.form-submited h1,h2{
    font-family: "Manrope",sans-serif;
}
.form-submited h1{
    font-size: 28px;
    margin: 0;
}
.form-submited h2::after{
    border: none;
}
/* .form-submited .controll-btns{
    margin-top: 5px;
} */